<!DOCTYPE html>
<html lang="en-US">

<head>
    <title>js-learning</title>
    <meta charcset="utf-8">
    <meta name="viewport" , content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous">
    </script>
</head>

<body>
    <div class="container">
        <div class="row">
            <div id="carouselControls" class="carousel slide" data-bs-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="https://images.ctfassets.net/hrltx12pl8hq/7yQR5uJhwEkRfjwMFJ7bUK/dc52a0913e8ff8b5c276177890eb0129/offset_comp_772626-opt.jpg?fit=fill&w=800&h=300" alt="Projects" style="width:100%" />
                        <h5 class="carousel-title1"> Nutistar website</h5>
                        <p> Kitchen and Home needs Essentials </p>
                        <a href="https://nutristar.co.in/" class="btn btn-primary">Nutristar</a>
                    </div>
                    <div class="carousel-item">
                        <img src="https://jssors8.azureedge.net/demos/image-slider/img/px-beach-daylight-fun-1430675-image.jpg" alt="Projects" style="width:100%" />
                        <h5 class="carousel-title2">Ashtok website</h5>
                        <p> Kitchen and Home needs Essentials </p>
                        <a href="https://ashtok.com/" class="btn btn-primary">Ashtok</a>
                    </div>
                    <div class="carousel-item">
                        <img src="https://jssors8.azureedge.net/demos/image-slider/img/faded-monaco-scenery-evening-dark-picjumbo-com-image.jpg" alt="Projects" style="width:100%" />
                        <h5 class="carousel-title3">Westpoint Optical</h5>
                        <p> Eye Exam add Optical store in Canada </p>
                        <a href="https://westpointoptical.ca/" class="btn btn-primary">Westpoint Optical</a>
                    </div>
                    <div class="carousel-item">
                        <img src="https://lh3.googleusercontent.com/proxy/_1anZMLG5B1EkIM3anP16FPQ8aURZyG9eay6uqYFgwfAvNgUNTJtMqTLO03vXo1jQ_Hkr0moJClPgtKZBhrqM_pVad5Ub5UHb3gUgonp" alt="Projects" style="width:100%" />
                        <h5 class="carousel-title4">Westpoint Blogs</h5>
                        <p> Additional Information about Optemetrist and Diseases </p>
                        <a href="https://blog.westpointoptical.ca/" class="btn btn-primary">Westpoint Optical Blogs</a>
                    </div>
                </div><br>
                <button class="carousel-control-prev" type="button" data-bs-target="#carouselControls" data-bs-slide="prev">
          <span class="carousel-control-prev-icon"></span>
          <span class="visually-hidden">Previous</span>
        </button>
                <button class="carousel-control-next" type="button" data-bs-target="#carouselControls" data-bs-slide="next">
          <span class="carousel-control-next-icon"></span>
          <span class="visually-hidden">Next</span>
        </button>
            </div>


            <div class="card text-white bg-danger" style="width: 20rem;">
                <div class="card-body">
                    <h5 class="card-title1">Card title 1</h5>
                    <p> card content </p>
                    <a href="https://nutristar.co.in/" class="btn btn-primary">Nutristar</a>
                </div>
            </div>
            <div class="card text-dark bg-warning" style="width: 20rem;">
                <div class="card-body">
                    <h5 class="card-title2">Card title 2</h5>
                    <p> card content </p>
                    <a href="https://ashtok.com/" class="btn btn-primary">Ashtok</a>
                </div>
            </div>
            <div class="card text-white bg-success" style="width: 20rem;">
                <div class="card-body">
                    <h5 class="card-title3">Card title 3</h5>
                    <p> card content </p>
                    <a href="https://westpointoptical.ca/" class="btn btn-primary">Westpoint Optical</a>
                </div>
            </div>
            <div class="card text-white bg-dark" style="width: 20rem;">
                <div class="card-body">
                    <h5 class="card-title4">Card title 4</h5>
                    <p> card content </p>
                    <a href="https://blog.westpointoptical.ca/" class="btn btn-primary">Westpoint Optical Blogs</a>
                </div>
            </div><br>

            <hr>

            <div class="card">

                <div class="card-header">
                    <h2>Fill Up the Form</h2>
                </div>
                <div class="card-body">
                    <form>
                        <div class="mb-3">
                            <label for="name" class="form-label"><strong>Name</strong></label>
                            <input type="name" class="form-control" id="name">
                        </div>
                        <div class="mb-3">
                            <label for="email" class="form-label"><strong>Email</strong></label>
                            <input type="email" class="form-control" id="email">
                        </div>
                        <div class="mb-3">
                            <select class="form-select" id="select_gender">
                <option selected>Choose Gender</option>
                <option value="male">Male</option>
                <option value="female">Female</option>
                <option value="others">Others</option>
              </select>
                        </div>
                        <div class="mb-3">
                            <p><strong>Choose Your Experience</strong></p>
                            <div class="form-check">
                                <input class="form-check-input" type="radio" name="experience" id="beginer">
                                <label class="form-check-label" for="beginer">
                  Beginer
                </label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" type="radio" name="experience" id="intermediate" checked>
                                <label class="form-check-label" for="intermediate">
                  Intermediate
                </label>
                            </div>
                            <div class="form-check">
                                <input class="form-check-input" type="radio" name="experience" id="advance">
                                <label class="form-check-label" for="advance">
                  Advance
                </label>
                            </div>
                        </div>
                    </form>
                </div>
                <div class="card-footer text-muted">
                    <button type="submit" class="btn btn-primary btn-block">Submit</button>
                </div>
            </div>
        </div>
</body>

</html>